:root {
   --ratio: 50/12,center;  /* 默认 */
   --ratio-00: 50/15,50% 50%;
   --ratio-02: 50/12,center;
   --ratio-02_children: 50/12,center;  /* service下面所有子菜单 */

   --bulma-primary-h: 216deg;
   --bulma-primary-s: 92%;
   --bulma-primary-l: 25%;

   /* 头部导航.navbar(danger很少用故用来自定义颜色) */
   --bulma-danger-h: 26deg;
   --bulma-danger-s: 88%;
   --bulma-danger-l: 58%;

   --cst-alpha-rgb:215, 108, 26;

   --cst-second:#d76c1a;
   --max-width: 1400px;

   /* --swiper-navigation-size: 15rem; swiper 左右按钮大小 */

   --cst-img-transform: scale(1);

   --cst-ico-item: "\f0da";

   --cst-color-thin: #eeeeee;
   --cst-color-hot: var(--bulma-danger);
}





main h3 small{
   font-weight: normal;
   font-style: italic;
   font-size: 0.7em;
}
main em{
   font-style: normal;
   text-decoration: underline;
}



section#component{
   margin-top: 2rem;
}






.content_title{
   text-align: center;
   font-weight: 500;
   padding: 1rem 0;
}

.card .card-content h5{
   font-size: 1.2rem;
}

.navbar .navbar-end {
   display: none;
}
#header_inner{
   background: url("../pic/headTitle.png") no-repeat 9rem center;
   background-size: auto 6rem;
}


.navbar-brand .navbar-item #logo{
   padding: 0 1rem;
   width: 8rem;
   max-height: 8rem;
}

#position {
   display: none;
}

#aside > ul {
   padding: 1rem;
}

#aside::before {
   background-color: var(--cst-color-thin) !important;
   bottom: -1rem !important;
}

#readme {
   margin:2rem 0;
}

#footer_inner {
   border-top: solid 2px var(--bulma-primary);
}



#footer #foot_navi {
   display: none;
}




#culture .article-item:nth-of-type(odd) figure {   
   order: 1;
}
#rptResult strong{
   margin: 0 0.3rem;
}

#rptResult table {
   font-size: 0.9em;
}
#rptResult table th {
   white-space: nowrap;
   width: fit-content;
}
#rptResult table{
   margin-top: 1rem;
}

#container{
   max-width: 100%;
   margin: 0 auto;
}

.contact .company_en, .contact .addr_en {
   list-style-type: none;
   font-style: italic;
}

#footer .navbar-item.query {
   display: none;
}








#footer .navbar-item {
   border-bottom-width: 0;
}





.swiper-content h1,
.swiper-content h2,
.swiper-content h3,
.swiper-content h4 {
   color: white;
}




/* JSinsert-menu 插入的 -ico，覆盖common.css中定义 */
.column.-ico i {
   font-weight: 900;
}



#query_init #query_txt::before{
   white-space: pre-wrap;
   content: "本系统之数仅供客户查询核对证书、报告真伪，不作它用。\
\AThe database in this system only serve for ZCT clients to check certification, \
report fake or not, not for other purposes, touch/refer/modify or depend on.";
}


body.service .content {
   padding-left: 1rem;
   padding-right: 1rem;
}
body.service .content figure {
   width: 100%;
   margin: 0 !important;
}

body.about .content figure {
   aspect-ratio: 1 / 1;
   width: 100%;   
}

body.about .content figure img  {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body.about .content #button_about {
   display: none;
}
#advantage {
   margin-top: 1rem;
   background: url('/public/pic/bg_adv.png') no-repeat center 5rem;
   background-size: contain;
}

#com_content ul li::marker{
   font-weight: 600;
   font-size: 1.5em;
}
#com_content ul li[class*="_en"]::marker{
   content: '';
}

body.service .content .readme {
   font-size: 1.2em;
   padding: 0.5rem;
}





.-title {
   font-size: var(--cst-stitle-size);
}
.-title[data-text] i._txt {
   font-family: "Comic Sans MS", "Marker Felt", "Segoe Print", cursive;
}
body.service .-title-bgTxt {
    --title-lineHeight: 3rem;
}






*[data-text="中创服务能力"] i._txt::after {
   content: "Service Capability";
   text-transform: uppercase;
}

*[data-text="中创六大优势"] i._txt::after {
   content: "Zhongchuang's Advantages";
   text-transform: uppercase;
}

*[data-text="服务范围"] i._txt::after {
   content: "Service Scope";
   text-transform: uppercase;
}
*[data-text="检测项目"] i._txt::after {
   content: "Test Items";
   text-transform: uppercase;
}
*[data-text="标准法规"] i._txt::after {
   content: "Standards & Regulations";
   text-transform: uppercase;
}
*[data-text="检测流程"] i._txt::after {
   content: "Testing Process";
   text-transform: uppercase;
}


body.home #advantage {
   margin-bottom: 3rem;
}




@media screen and (min-width: 1024px) {
   :root {
      --ratio-02: 12/1,50% 50%;
   }


   body.home #advantage {
      padding: 3rem 10rem;
      border: solid 1px var(--bulma-primary);
      border-radius: 2rem;
   }
   body.home #wrapper_content_about > .column:first-child {
      padding: 1rem 4rem 0 2rem;
   }
   body.home #wrapper_content_about {
      margin-top: 2rem;
   }

   #copyright span + span::before {
      content: "丨";
      color:var(--bulma-primary);
   }

}

@media screen and (max-width: 1023px) {
   :root {
      --ratio: 3/1,center;
      --ratio-00: 5/2,center;
      --ratio-03: 3/1,center;
      --ratio-03_children: 3/1,center;
   }
   .navbar-brand .navbar-item #logo{
      width: 7rem;
      max-height: 7rem;
   }
   body.about .-title-bgTxt {
       --title-lineHeight: 2.8rem;
   }
   #header_inner{
      background-position: 8rem center;
      background-size: 50% auto;
   }
   #header {
      background-size: auto 4rem;
   }
   #footer {
      padding: 1rem;
   }
   section:not(:empty) + section#content {
      margin-top: 0 !important;
   }

   .navbar-brand .navbar-item{
      padding:0;
   }


   #footer .navbar-item {
      padding-left:0.4rem;
      padding-right:0.4rem;
   }
   

   .content_list.style5 li {  /* 六大优势 */
      padding: 0.5rem 3rem;
   }


   #wrapper_content_about > .column:first-child {
      padding: 2rem 4rem 1rem 4rem;
   }

   #copyright {
      font-size: 0.8em;
   }

}